a{color:#000;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
.companyTitle{font-size:22px;font-weight:bold;}
.imgt{width:100%;}
.img2{width:auto;}
.imgline{width:100%;height:2px;}
.emptybody{margin-bottom:6rem;}
.contactBody{font-size:18px;text-align:center;line-height:3rem;letter-spacing:0.15rem;}
.aboutu0{list-style: none;}
.aboutul{list-style-type:square}
.aboutu2{list-style: none;}
.aboutu3{list-style-type: decimal;}
.aboutu5{list-style: none;margin-left: 0.5rem; padding-left: 0}
.px1{margin-left: 1rem; text-indent:-1rem;}
#bigt{font-size:22px;font-weight:bold;}
#contextDiv{line-height:2.5rem;margin-left: 3rem; padding-left: 0}
#mailid{color:#000;}
#aa{display:none;margin-top:-10px}
#solutionda{display:block;margin-top:-10px}
#ulno{list-style-type: none;font-size:18px;font-weight:bold;line-height: 40px;}
#ulno li a {
color:#000;
text-decoration:none;
font-size:18px;
font-weight:bold;
}

#ul2no{list-style-type: none;font-size:18px;line-height: 40px;font-weight:normal;}
#ul2no li a {
color:#000;
text-decoration:none;
font-size:18px;
}
#solutionbdimg{width:100%;height:auto}
#solutionbdimgBig{width:150%;height:auto}
.aboutd2{font-size:18px;font-weight:bold;color:#000;display: inline-block;word-wrap:break-word;line-height: 30px;}